.main {
  background: #fff;
  border-radius: 4px;
  margin-bottom: 12px;
}

.title {
  padding: 8px 16px;
  font-size: 18px;
  text-transform: capitalize;
  font-weight: bold
}

.img {
  max-width: 100%;
}

.action {
  margin-top: 12px;
  display: flex;
  flex-wrap: wrap;
}

.item {
  flex: 1;
  text-align: center;
  cursor: pointer;
  margin: 6px;
  border-radius: 4px;
  padding: 3px 0px;
}

.item:hover {
  background-color: rgba(183,183,183,0.33);
}

.item:last-child {
  border-right: 0;
}

.link {
  color: rgba(0, 0, 0, 1);
  text-decoration: none;
}